@import url('https://fonts.googleapis.com/css?family=PT+Sans');
#navbar {
    font-family: 'PT Sans', sans-serif;
	padding-top: 0em;
	margin-right: 0;
	padding-bottom: 0.3em;
	padding-left: 0.3em;
	border-top: 1px solid #ffcc66;
	border-bottom: 2px solid #ffcc66;
	background-color: #66cc99;
	font-size: 1.05em;
	font-weight: bold;
}
	#navbar .menu li a {
			color: #ffffff;
			padding: 0 0 0 0;

	}
	#content h4 {
	margin: 0.5em 0em 0em 0em;
	padding-left: 10px;

}

	.tocSectionTitle {
	background-color: #DFEFCF;
}	
	.tocArticle {
	background-color: #EFFFDF;
	padding-left: 15px;
}

.tocAuthors {
	padding-left: 0px;
}

.tocTitle {
	padding-left: 10px;
}

.tocArticleTitleAuthors {
	    border-bottom: 1px solid #000000;
}

.tocArticleGalleysPages {
	width: 20%;
	padding-left: 11px;
    border-bottom: 1px solid #000000;

}

 .tocPages {
	text-align: center;
}
.tocGalleys {
	text-align: center;
}

#rightSidebar, #leftSidebar {
	padding-top: 0px;
}

#sidebar div.block {
	font-size: 1em;
	padding: 0.0em;
}

#customblock-LeftMenu {
		margin-bottom: 15px;
}

#sidebarUserStatistics {
		margin-bottom: 15px;
}


#popularArticles {
	border-top: 2px solid #ffcc66;
}

#popularArticles .itemArticle {
	margin-bottom: 10px;
}


#popularArticles .articleAuthor {
	width: 30%;
	display: inline-block;
	text-align: inherit;
	vertical-align: top;

}

#popularArticles .articleTitle {
	margin-left: 2%;
	width: 67%;
	display: inline-block;
	text-align: inherit;
	vertical-align: top;
}

#sidebarLanguageToggle {
 position:absolute;
top: 70px;
left: 10px; 
}

#back-top {
 cursor:pointer;
 position:fixed;
 bottom:120px;
 right: 7px;
 z-index:999;
}

@media  screen and (max-width:1600px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
}
    
}
@media  screen and (max-width:1280px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
}
    
}


@media  screen and (max-width:1024px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
  }
	#leftSidebar {
	width: 15%;
	padding: 1em 0em 1em 0em;
	font-size: 0.75em;
	height: 100%;
	margin-left: 1%;
	margin-right: 0%;
}
}

